### Method

# Handy HeaderGroup get_decorate_all

since: 1.0

#### Declaration [src]

    gboolean
    hdy_header_group_get_decorate_all (
      HdyHeaderGroup* self
    )

#### Description [src]

Gets whether the elements of the group should all receive the full decoration.

Available since: 1.0

Gets property | `Handy.HeaderGroup:decorate-all`

#### Return value

Type: `gboolean`

Whether the elements of the group should all receive the full decoration.